<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Nose wheel -->
  <model>
    <name>tyre-smoke-n</name>
    <path>Aircraft/Generic/Effects/tyre-smoke-nose.xml</path>
    <offsets>
      <x-m> -11.380 </x-m>
      <y-m>   0.000 </y-m>
      <z-m>  -5.370 </z-m>
    </offsets>
  </model>

  <model>
    <path>ground0.xml</path>
    <offsets>
      <x-m> -11.391 </x-m>
      <y-m>   0.000 </y-m>
      <z-m>  -5.377 </z-m>
    </offsets>
  </model>

  <!-- Left wheel -->
  <model>
    <name>tyre-smoke-p</name>
    <path>Aircraft/Generic/Effects/tyre-smoke-port.xml</path>
    <offsets>
      <x-m>  0.254 </x-m>
      <y-m> -2.754 </y-m>
      <z-m> -5.611 </z-m>
    </offsets>
  </model>

  <model>
    <path>ground1.xml</path>
    <offsets>
      <x-m>  0.304 </x-m>
      <y-m> -2.770 </y-m>
      <z-m> -5.631 </z-m>
    </offsets>
  </model>

  <!-- Right wheel -->
  <model>
    <name>tyre-smoke-s</name>
    <path>Aircraft/Generic/Effects/tyre-smoke-stbd.xml</path>
    <offsets>
      <x-m>  0.254 </x-m>
      <y-m>  2.754 </y-m>
      <z-m> -5.611 </z-m>
    </offsets>
  </model>

  <model>
    <path>ground2.xml</path>
    <offsets>
      <x-m>  0.304 </x-m>
      <y-m>  2.770 </y-m>
      <z-m> -5.631 </z-m>
    </offsets>
  </model>

</PropertyList>
